Schwachstellen und Updates: QNAP, HP HPE, Apache Kylin

QNAP Wie heise.de berichtet sind die Netzwerkspeicher von QNAP unter bestimmten Voraussetzungen über die kritsiche "Zerologon"-Schwachstelle (CVE-2020-1472) angreifbar. Für diese Schwachstelle hat der Anbeiter bereits Updates zur Verfügung gestellt. Der [... weiter]